/*
Theme Name: Enfold Child Theme
Description: Child theme built to extend the Enfold theme to include new templates
Version: 1.0
Author: Optimising (Simon Lawrenson)
Author URI: https://www.optimising.com.au
Template: enfold
Text Domain: enfold-child
*/

/*
 * Overwrite client logo transition
 */
#client-logos .avia-logo-element-container img {
	filter: none;
	-webkit-transition: none;
	transition: none;
}
 /*
 *
 * Our Team Styling
 *
 */
.container-team > .content {
	background-color: #f8f8f8;
	padding-top: 0;
}
.container-team #teamHeader {
	background-color: #000;
}
.container-team #teamHeader .flex_cell.av_one_half {
	width: 40%;
    display: inline-block;
}
.container-team #teamHeader .flex_cell.av_one_half.avia-builder-el-first {
    margin-left: 20%;
	width: 30%;
}
.container-team #teamHeader .flex_cell.av_one_half.avia-builder-el-last {
	background: black;
	background: -webkit-linear-gradient(left, black, rgba(255,255,255,.5), black, rgba(255,255,255,.5), black, black, black);
    background: -o-linear-gradient(left, black, rgba(255,255,255,.5), black, rgba(255,255,255,.5), black, black, black);
    background: -moz-linear-gradient(left, black, rgba(255,255,255,.5), black, rgba(255,255,255,.5), black, black, black);
    background: linear-gradient(to right, black, rgba(255,255,255,.5), black, rgba(255,255,255,.5), black, black, black);
}
.container-team #teamHeader .flex_cell.av_one_half .avia_image {
	max-height: 450px;
}
#wrap_all .container-team #teamHeader h1, #wrap_all .container-team #teamHeader p, #wrap_all .container-team #teamHeader a {
	color: #ffffff;
}
.container-team #teamContent {
	width: 100%;
	max-width: 1130px;
	position: relative;
    clear: both;
	margin: 0 auto;
    padding: 0px 50px;
}
@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all .container-team .av-flex-cells .no_margin.av-zero-padding {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	.container-team #teamHeader .flex_cell.av_one_half.avia-builder-el-last {
		background: black;
	}
}